body,html {
    margin:0px;
    padding:0px;
}

body {
    background-color: #ffffff;
}

#superexterno {
    padding-top: 10px;
    color: rgb(51, 51, 51);
    background: url("../imagens/back_pattern.png") repeat scroll 0px 0px transparent;
    background-color: transparent;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0px 0px;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;

}

#externo {
    display: table;
    width: 920px;
    margin: 0 auto;
    border: none;
}

#externo #cabecalho {
    display: block;
    font-size: 11px;
    height: 100px;
    width: 900px;
}

#externo #cabecalho #logo {
    display: block;
    float: left;
    position: absolute;
    height: 100px;
    padding-left: 0px;
    padding-top: 8px;
    width: 230px;
}

#externo #cabecalho #logo span {
    background: url("../imagens/logo_alma_psicologia_vetor.png") no-repeat scroll left top transparent;
    display: block;
    width: 370px;
    height: 100px;
    overflow: hidden;
    text-indent: -999999px;
}

#externo #cabecalho #search {
    display: block;
    float: right;
    padding: 0px;
    margin: 0px;
    width: 680px;
    height: 64px;
    overflow: hidden;
    background: none;
    text-align: right;
}

#externo #cabecalho #search span {
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 12px;
    color: #FF4500;
}

#externo #cabecalho #search img {
    text-align: right;
    border: none;
    height: 20px;
    width: 20px;
    vertical-align: middle;
}

/*-------- Box Search ----------*/
.cf:before,.cf:after {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    zoom: 1;
}

.form-wrapper {
    float: right;
    width: 186px;
    padding: 3px;
    margin: 0px;
    background: #444;
    background: rgba(0, 0, 0, .1);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .4) inset, 0 1px 0 rgba(255, 255, 255, .2);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .4) inset, 0 1px 0 rgba(255, 255, 255, .2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .4) inset, 0 1px 0 rgba(255, 255, 255, .2);
}

.form-wrapper input {
    width: 94px;
    height: 21px;
    padding: 0px 0px 0px 3px;
    float: left;
    font: bold 12px Arial, Helvetica, sans-serif;
    color: #FF4500;
    border: 0;
    background: #eee;
    background: rgba(0, 0, 0, .0);
    -moz-border-radius: 3px 0 0 3px;
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}

.form-wrapper input:focus {
    outline: 0;
    background: #fff;
    background: rgba(0, 0, 0, .0);
    -moz-box-shadow: 0 0 0px rgba(0, 0, 0, .0) inset;
    -webkit-box-shadow: 0 0 0px rgba(0, 0, 0, .0) inset;
    box-shadow: 0 0 0px rgba(0, 0, 0, .0) inset;
}

.form-wrapper input::-webkit-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

.form-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

.form-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

/*botão BUSCAR - estado normal*/
.form-wrapper button {
    height: 21px;
    width: 50px;
    overflow: visible;
    position: relative;
    float: right;
    padding: 0px;
    border: none;
    cursor: pointer;
    background: #FF4500;
    background: rgba(255, 69, 0, .5);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2) inset;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2) inset;
    box-shadow: 0 0 3px rgba(0, 0, 0, .2) inset;
    -moz-border-radius: 2px 3px 3px 2px;
    -webkit-border-radius: 2px 3px 3px 2px;
    border-radius: 2px 3px 3px 2px;
    text-transform: uppercase;
    font: bold 10px/21px Arial, Helvetica, sans-serif;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
}

/*botal BUSCAR - estado mouse sobre*/
.form-wrapper button:hover {
    background: #FF8C00;
    background: rgba(255, 140, 0, .5);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2) inset;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2) inset;
    box-shadow: 0 0 3px rgba(0, 0, 0, .2) inset;
}

/*botal BUSCAR - estado precionado*/
.form-wrapper button:active,.form-wrapper button:focus {
    background: #ff1400;
    background: rgba(255, 10, 0, .5);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2) inset;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2) inset;
    box-shadow: 0 0 3px rgba(0, 0, 0, .2) inset;
}

/*seta antes do botão BUSCAR - estado normal*/
.form-wrapper button:before {
    content: '';
    position: absolute;
    border-width: 5px 5px 5px 0px;
    border-style: solid solid solid none;
    border-color: transparent rgba(255, 69, 0, .6) transparent;
    top: 5px;
    left: -5px;
}

/*seta antes do botão BUSCAR - estado mouse sobre*/
.form-wrapper button:hover:before {
    border-right-color: #FF8C00;
    border-right-color: rgba(255, 140, 0, .6);
}

.form-wrapper button:focus:before {
    border-right-color: #ff1400;
    border-right-color: rgba(255, 10, 0, .6);
}

.form-wrapper button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/* ------ Menu CSS e HTML------ */
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a {
    padding: 0;
    margin: 0;
    line-height: 1;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}

#cssmenu:before,#cssmenu:after,#cssmenu>ul:before,#cssmenu>ul:after {
    content: '';
    display: table;
}

#cssmenu:after,#cssmenu>ul:after {
    clear: both;
}

#cssmenu {
    zoom: 1;
    float: right;
    width: 680px;
    height: 36px;
    background: none;
    border-radius: 2px;
}

#cssmenu ul {
    background: none;
    height: 36px;
}

#cssmenu ul li#after {
    float: right;
    width: 5px;
    height: 28px;
    list-style: none;
    background: none;
    padding: 10px 0px 0px 0px;
    background: url("../imagens/separacao_menu.png") no-repeat left transparent;
}

#cssmenu ul li {
    float: right;
    list-style: none;
    background: url("../imagens/separacao_menu.png") no-repeat left transparent;
    padding: 0px 0px 0px 6px;
}

#cssmenu ul li a {
    display: block;
    height: 26px;
    padding: 10px 40px 0;
    margin: 0px 0px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    text-decoration: none;
    font-size: 15px;
    color: #FF4500;
    /*	text-shadow: 0 1px 1px rgba(255, 255, 255, .75);*/
    font-weight: 400;
    opacity: .9;
}

#cssmenu ul li:first-child a {
    margin: 0px 0px 0px 0px;
}
/*------background do menu com gradiente css------*/
#cssmenu ul li a:hover,#cssmenu ul li.active a {
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(196,156,173,0) 47%, rgba(132,48,84,0.2) 98%, rgba(129,44,80,0.2) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(47%,rgba(196,156,173,0)), color-stop(98%,rgba(132,48,84,0.2)), color-stop(100%,rgba(129,44,80,0.2))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(196,156,173,0) 47%,rgba(132,48,84,0.2) 98%,rgba(129,44,80,0.2) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(196,156,173,0) 47%,rgba(132,48,84,0.2) 98%,rgba(129,44,80,0.2) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(196,156,173,0) 47%,rgba(132,48,84,0.2) 98%,rgba(129,44,80,0.2) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(196,156,173,0) 47%,rgba(132,48,84,0.2) 98%,rgba(129,44,80,0.2) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#33812c50',GradientType=0 ); /* IE6-9 */
    display: block;
    height: 26px;
    margin: 0px 0px 0px 0px;
    padding-top: 10px;
    color: #FF8C00;
    border: 1px #812c50 solid;
    border-top: none;
    border-left: none;
    border-right: none;
    /*	text-shadow: 0 2px 2px rgba(212, 55, 0, .35);*/
}

/*------BANNER Grande------*/
.box_fundo_banner_maior {
    display: table;
    width: 920px;
    height: 400px;
    margin: 0px auto;
    padding: 0px 20px 0px 20px;
    border: none;
    background: #ffffff;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
}

#banner_maior {
    position:absolute;
    height: 360px;
    width: 100%;
    margin: 0px 0px 0px 0px ;
    padding: 20px 0px 20px 0px;
    font-size: 12px;
    background-image: url("../imagens/back_imagenes.png"); /*--#812c50 cor solida--*/
}

#banner_imagem_maior{
    margin: 0px auto;
    height: 360px;
    width: 880px;
    margin: 0px auto;
    padding: 0px;
    border: none;
}

a {
    text-transform: none;
    color: #333
}

/*------BANNER Menor------*/

.box_fundo_banner_menor {
    display: table;
    width: 920px;
    height: 220px;
    margin: 0px auto;
    padding: 0px 20px 0px 20px;
    border: none;
    background: #ffffff;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
}

#banner_menor {
    position:absolute;
    height: 180px;
    width: 100%;
    margin: 0px 0px 0px 0px ;
    padding: 20px 0px 20px 0px;
    font-size: 12px;
    background-image: url("../imagens/back_imagenes.png"); /*--#812c50 cor solida--*/
}

#banner_imagem_menor{
    margin: 0px auto;
    height: 180px;
    width: 880px;
    margin: 0px auto;
    padding: 0px;
    border: none;
}

a {
    text-transform: none;
    color: #333
}

/*----------- BOX CONTEUDO -----------*/

/*-- Atendimento Online --*/
.box_conteudo {
    display: table;
    width: 920px;
    margin: 0px auto;
    padding: 10px 20px 50px 20px;
    border: none;
    background: #ffffff;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
}

.titulo_conteudo{
    height: 50px;
    width: 860px;
    margin: 0px auto;
    border: 1px solid #8C3158;
    border-top: none;
    border-left: none;
    border-right: none;
}

.texto{
    width: 800px;
    margin: 0px auto;
    border: none;
}

.texto a:link, a:visited {
    text-decoration: none;
    color: #555555;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
}
.texto a:hover {
    text-decoration: underline;
    color: #8C3158;
}

.texto a:active {
    text-decoration: none;
    color: #8C3158;
}

/*-- Quem Somos --*/

.foto_profissional{
    display: table-cell;
    width: 150px;
    height: 180px;
    padding: 0px 35px 0px 0px;
    margin: 50px 0px 0px 60px;
    border: 1px #444444 solid;
    border-bottom: none;
    border-top: none;
    border-left: none;
    float: left;
}

.texto_imagem{
    display: table-cell;
    width: 560px;
    height: 180px;
    margin: 50px 60px 0px 35px;
    border: none;
    float: left;
}

/*-- Contato --*/

.centro {
	text-align: center;
	text-indent: 0px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #444444;
	text-shadow: 0 1px 0px rgba(255, 255, 255, .2);
}

.bt_enviar {
display: inline;
list-style: none;
margin-right: 4px;
color: #fff;
border: none;
cursor: pointer;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
font-weight: bold;
vertical-align: middle;
background-color: #8C3158;
}

/* ----------------- RODAPE SITE ----------------- */
#rodape {
    height: 50px;
    width: 100%;
    margin: 0 auto;
    padding: 10px 0px 0px 0px;
    bottom:0;
    background-color: #fa4b0c;
}

#rodape .roda_conteudo p {
    text-align: center;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    color: #FFFFFF;
    text-shadow: 0 1px 0px rgba(255, 255, 255, .1);
}

/* ----------------- Fontes ----------------- */

.titulo_conteudo p{
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 25px;
    color: #8C3158;
    font-weight: bold;
}

.texto p{
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 16px;
    color: #444444;
    text-align: justify;
}

.titulo1{
    text-decoration: underline;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 20px;
    color: #444444;
    font-weight: bold;
}

.font_16{
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 16px;
    color: #444444;
}
